## kernel-patch-2.4-lsm 2002.03.14-1

=== debian/changelog ===
kernel-patch-2.4-lsm (2002.03.14-1) unstable; urgency=low

  * Removed support for 2.4.14 because it's too old and the patch lacks SE
    functionality.  Removed support for 2.4.15 because it was a dud kernel.

  * Updated 2.4.18 patch with latest NSA patch, needed to compile latest
    version of SE Linux.

 -- Russell Coker <russell@coker.com.au>  Sun, 17 Mar 2002 02:39:00 +0100

kernel-patch-2.4-lsm (2002.02.25-1) unstable; urgency=low

  * New upstream version for 2.4.18.

 -- Russell Coker <russell@coker.com.au>  Tue, 26 Feb 2002 06:32:00 +0100

kernel-patch-2.4-lsm (2002.01.15-1) unstable; urgency=low

  * Made CONFIG_SECURITY_CAPABILITIES=y be recommended.

  * New upstream version for 2.4.17.

 -- Russell Coker <russell@coker.com.au>  Wed, 16 Jan 2002 18:26:00 +0100

kernel-patch-2.4-lsm (2001.12.23-2) unstable; urgency=low

  * Re-merged the 2.4.14 patch file to work properly with the Debian patch
    system.

 -- Russell Coker <russell@coker.com.au>  Thu, 10 Jan 2002 19:47:00 +0100

kernel-patch-2.4-lsm (2001.12.23-1) unstable; urgency=low

  * New upstream version which adds support for 2.4.17.  Now removed support
    for kernels before 2.4.14 as they don't have lsm-full support.

 -- Russell Coker <russell@coker.com.au>  Wed, 26 Dec 2001 11:06:00 +0100

kernel-patch-2.4-lsm (2001.12.10-1) unstable; urgency=low

  * New upstream version, and added support for 2.4.15.  Now includes a port
    of OpenWall and the NSA SE Linux patch for version 2.4.14 and above.

 -- Russell Coker <russell@coker.com.au>  Wed, 19 Dec 2001 10:34:00 +0100

kernel-patch-2.4-lsm (2001.11.26-1) unstable; urgency=low

  * Added support for 2.4.16.

 -- Russell Coker <russell@coker.com.au>  Tue, 27 Nov 2001 20:29:00 +0100

kernel-patch-2.4-lsm (2001.11.05-1) unstable; urgency=low

  * Removed the 2.4.9 patch as 2.4.9 is insecure anyway.

  * Added support for 2.4.14.

 -- Russell Coker <russell@coker.com.au>  Tue,  6 Nov 2001 16:04:00 +0100

kernel-patch-2.4-lsm (2001.10.24-1) unstable; urgency=low

  * New upstream patch for 2.4.13.

 -- Russell Coker <russell@coker.com.au>  Fri, 26 Oct 2001 17:55:00 +0200

kernel-patch-2.4-lsm (2001.10.11-1) unstable; urgency=low

  * New upstream patch for 2.4.12, and changed it to have one package for all
    kernel versions.

 -- Russell Coker <russell@coker.com.au>  Sun, 14 Oct 2001 15:48:00 +0200

kernel-patch-2.4-lsm (2001.09.26-2) unstable; urgency=low

  * Changed the architecture to "i386, ia64" which appear to be the only ones
    supported.

 -- Russell Coker <russell@coker.com.au>  Mon,  1 Oct 2001 16:56:41 +0200

kernel-patch-2.4-lsm (2001.09.26-1) unstable; urgency=low

  * Initial Release

 -- Russell Coker <russell@coker.com.au>  Fri, 28 Sep 2001 06:57:28 +0200
