=== debian/control ===
Source: kernel-patch-2.4-lsm
Section: devel
Priority: extra
Maintainer: Russell Coker <russell@coker.com.au>
Standards-Version: 3.5.2
Build-Depends: debhelper (>> 2.0.0), dh-kpatches

Package: kernel-patch-2.4-lsm
Architecture: all
Depends: patch
Conflicts: kernel-patch-2.4.9-lsm, kernel-patch-2.4.10-lsm, kernel-patch-2.4-selinux
Provides: kernel-patch-2.4.9-lsm, kernel-patch-2.4.10-lsm, kernel-patch-2.4-selinux
Replaces: kernel-patch-2.4.9-lsm, kernel-patch-2.4.10-lsm, kernel-patch-2.4-selinux
Suggests: kernel-source-2.4, kernel-package
Description: lsm-full kernel patch - Linux Security Modules
 LSM is the Linux Security Modules framework.  It was originally just a
 security framework, but now it also includes a port of OpenWall to 2.4.x and
 the NSA Security Enhanced Linux patch.
 .
 You'll only get SE Linux for kernel 2.4.16 and above.  For
 earlier kernels you'll need a separate patch possibly available elsewhere.
 .
 This patch applies to 2.4.14 and above (2.4.9 and below had security holes,
 and patches for versions earlier than 2.4.14 didn't have the lsm-full support).
